.photos_gallery, .photos_photo {
	background-color: white;
	padding: 10px;
	display: inline-block;
	vertical-align: top;
	margin-right: 5px;
	margin-left: 5px;
	box-shadow: 5px 5px 7px #888;
	-moz-box-shadow: 5px 5px 7px #888;
	-webkit-box-shadow: 5px 5px 7px #888;
	border: 1px solid #CCC;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	width: 148px;
	height: 185px;
}

.photos_image_frame {
	width: 128px;
	height: 128px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.photos_gallery img, .photos_photo img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.photos_gallery_title, .photos_photo_title {
	text-align: center;
	font-size: 1.4em;
	font-style: italic;
}

#photos_gallery_title h1 {
	margin-bottom: 0px;
}

#photos_gallery_title {
	margin-bottom: 16px;
}

#photos_bigphoto_title {
	font-size: 20px;
	margin-bottom: 20px;
}

#photos_bigphoto_picture {
	margin-bottom: 20px;
}

#photos_bigphoto_picture>img {
	width: 100%;
}

#photos_bigphoto_description {
	font-size: 12px;
}